/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */


div#formone:before {
    position: absolute;
    background: url(/wp-content/uploads/2025/05/Rectangle-11.png) no-repeat !important;
    content: "";
    width: 100%;
    height: 287px !important;
    top: -21%;
    left: 0;
    background-size: 100% 98% !important;
}

div#formone {
    position: relative;
    padding: 24px;
}

body .elementor-93 .elementor-element.elementor-element-6d443957 .elementor-labels-above .elementor-field-group > label {
    color: #fff !important;
}

div#formone button.elementor-button.elementor-size-sm {
    background: linear-gradient(180deg, rgba(0, 235, 126, 1) 0%, rgba(0, 161, 119, 1) 100%) !important;
}

div#bannerleft {
    opacity: 0;
}

div#appointid {
    position: relative;
    top: 20px;
}

.elementor-93 .elementor-element.elementor-element-a3272e9 .elementor-title {
}

.elementor-progress-bar {
    background: linear-gradient(170deg,rgba(0, 235, 126, 1) 0%, rgba(0, 161, 119, 1) 100%) !important;
}

.elementor-progress-wrapper {
    background: #DDFFE6 !important;
    margin-top: 7px;
}

div#innerservicesid svg path:hover {
    filter: brightness(0)invert(1);
}

div#innerservicesid:hover svg path {
    filter: brightness(0) invert(1);
}

div#innerservicesid:hover span.elementor-icon {
    filter: brightness(0) invert(1);
}

div#innerservicesid:hover * {
    color: #fff !important;
}

div#iconvideo .ekit-wid-con .icon.icon-play-button::before, div#iconvideo .icon.icon-play-button::before {
    background: linear-gradient(178deg, #00EB7E, #00A177);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent !important;
}
div#experid:hover * {
    color: #fff !important;
}

div#experid:hover {
    background: linear-gradient(170deg,rgba(0, 235, 126, 1) 0%, rgba(0, 161, 119, 1) 100%) !important;
}

div#experid:hover a {
    background: #fff !important;
    color: black !important;
}

div#experid:hover a span {
    color: black !important;
}

div#experid:hover svg  path {
    filter: brightness(0) invert(1);
}
.elementor-93 .elementor-element.elementor-element-27accdf7 .elementor-button[type="submit"] {
    border: 1px solid #4E2754 !important;
}
.elementor-element.elementor-element-a14699b.elementor-testimonial--align-left.elementor-testimonial--skin-default.elementor-testimonial--layout-image_inline.elementor-widget.elementor-widget-testimonial-carousel.e-widget-swiper {
    overflow: hidden;
}

.elementor-93 .elementor-element.elementor-element-a14699b .elementor-main-swiper .swiper-slide {
   margin-left: 8px;
    margin-right: 8px !important;
    border-color: rgb(210 171 216 / 50%) !important;
    background: #F9F8F9 !important;
    position: relative;
    left: 12px;
}

.elementor-107 .elementor-element.elementor-element-660c3a57 .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item.elementor-item-active:after {position: absolute;top: 103px;margin-top: -48px !important;}

.elementor-107 .elementor-element.elementor-element-660c3a57 .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item:after {
    position: absolute;
    top: 54px;
}
.elementor-93 .elementor-element.elementor-element-cc35523 .elementor-progress-bar {
    border-radius: 10px !important;
}

.elementor-93 .elementor-element.elementor-element-233d797 .elementor-progress-bar {
    border-radius: 10px;
}

p.heropara {
    font-size: 18px;
    line-height: 28px;
}
   

div#servicespage h2 {
    color: #33b17a !important;
    font-family: 'Inter';
    font-weight: 600;
    font-size: 40px;
    text-transform: capitalize;
    padding-top: 17px;
}

div#servicespage h3 {
    color: #40da7f !important;
    font-family: 'Inter';
    font-weight: 600;
    font-size: 40px;
    text-transform: capitalize;
    padding-bottom: 9px;
}

div#servicespage h4 {
    color: #30a978 !important;
    font-family: 'Inter';
    font-weight: 600;
    font-size: 40px;
    text-transform: capitalize;
    padding-bottom: 7px;
}

div#servicespage ul {
    margin-bottom: 2%;
}

.home div#freeconsultation {
    display: none;
}

.elementor-93 .elementor-element.elementor-element-a14699b .elementor-testimonial__text {
    font-size: 13px !important;
}


.elementor-93 .elementor-element.elementor-element-f729c4b .elementor-heading-title {
    padding-top: 16px;
}

div#formone:before {
    top: -13% !important;
}

/*responsive*/

@media only screen and (max-width: 1000px) and (min-width: 320px)  {
	
div#formone:before {
    top: -12% !important;
    height: 440px !important;
}
div#servicespage {
    padding-top: 0px !important;
    padding-left: 20px;
    padding-right: 20px !important;
}

div#servicespage h2 , div#servicespage h3 , div#servicespage h4 {
    font-size: 25px;
}
	

.elementor-column.elementor-sm-50 {
    width: 100% !important;
}

/*div#formone:before {
    top: 21px;
    height: 94% !important;
}*/
	
    
}

@media only screen and (max-width: 1199px) and (min-width: 1100px){
	span.elementor-button-text {
    font-size: 13px !important;
}

body:not(.rtl) .elementor-93 .elementor-element.elementor-element-1b8f52c2 {
    left: 0;
    padding: 0px !important;
}

.elementor-93 .elementor-element.elementor-element-739194ee .elementor-icon-box-title {
    font-size: 25px;
}

.elementor-93 .elementor-element.elementor-element-739194ee .elementor-icon-box-description {
    font-size: 15px;
}

.elementor-93 .elementor-element.elementor-element-1b8f52c2 {
    width: 133px !important;
    height: 83px !important;
    padding: 0px !important;
}

body:not(.rtl) .elementor-93 .elementor-element.elementor-element-1b8f52c2 {
    opacity: 0;
}

.elementor-93 .elementor-element.elementor-element-5f392f53 > .elementor-widget-container {
    opacity: 0;
}

.elementor-93 .elementor-element.elementor-element-7c4555a1 {
    padding-left: 0px !important;
}

.elementor-93 .elementor-element.elementor-element-54104e8d {
    padding-right: 0px !important;
}

.e-con.e-flex>.e-con-inner {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}
	
	
}

@media only screen and (max-width: 1024px) and (min-width: 999px){
	.elementor-107 .elementor-element.elementor-element-0a9bed9 img {
    width: 189px !important;
}

.elementor-93 .elementor-element.elementor-element-1487f30b {
    width: 50%;
    CONTAIN-INTRINSIC-BLOCK-SIZE: AUTO 100PX;
}
.elementor-93 .elementor-element.elementor-element-739194ee .elementor-icon-box-description {
    font-size: 10px;
}

body:not(.rtl) .elementor-93 .elementor-element.elementor-element-1b8f52c2 {
    top: -28px;
}

.elementor-93 .elementor-element.elementor-element-a14699b .elementor-main-swiper .swiper-slide {
    width: 97% !important;
}

.elementor-93 .elementor-element.elementor-element-1487f30b {
    position: relative;
    left: 20%;
}	
	
	
	
}



@media only screen and (max-width: 1499px) and (min-width: 1400px){
	body:not(.rtl) .elementor-93 .elementor-element.elementor-element-1b8f52c2 {
    left: -12% !important;
    top: -106px !important;
}
}


@media only screen and (max-width: 998px) and (min-width: 600px){
	
		.elementor-107 .elementor-element.elementor-element-0a9bed9 img {
    width: 189px !important;
}
.elementor-93 .elementor-element.elementor-element-1487f30b {
    left: 0%;
}

.elementor-93 .elementor-element.elementor-element-2a5b52dc .elementor-heading-title {
    font-size: 20px;
}
	
.elementor-95 .elementor-element.elementor-element-dbe5e46 img {
    height: auto !important;
}

.elementor-95 .elementor-element.elementor-element-a1f2965 img {
    height: auto !important;
}
.aboutlastpara p {
    margin-top: 63px;
}

.aboutlastpara .elementor-element.elementor-element-4937cb3.e-con-full.e-flex.e-con.e-child {
    padding-bottom: 0px !important;
}	
	
ul.elementor-icon-list-items.elementor-inline-items {
    position: relative;
    left: 29%;
}	
	
.elementor-99 .elementor-element.elementor-element-980f2a9 img {
    max-width: 57% !important;
    height: 307px !important;
}

.elementor-99 .elementor-element.elementor-element-e7bb3e4 img {
    max-width: 58% !important;
    height: 300px !important;
}

.elementor-99 .elementor-element.elementor-element-201efb2 img {
    width: 58% !important;
    height: 300px !important;
}

.elementor-99 .elementor-element.elementor-element-dc32a39 img {
    width: 58% !important;
    height: 300px !important;
}	
	
	
	
}

@media only screen and (max-width: 1600px) and (min-width: 1500px){
	.elementor-103 .elementor-element.elementor-element-31f65333 {
    margin-top: -11%;
}
	
	
}

@media only screen and (max-width: 530px) and (min-width: 450px){
.elementor-95 .elementor-element.elementor-element-dbe5e46 img {
    height: auto !important;
}
	
}